API Explorer 936 endpoints

Get Featured Api Collections

GET /obp/v7.0.0/api-collections/featured

OBPv4.0.0-getFeaturedApiCollections No role required Api-Collection

Get Featured Api Collections.

User Authentication is Optional. The User need not be logged in.

JSON response body fields (6)
api_collection_id
7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh
api_collection_name
Favourites
api_collections
api_collections
description
Description of the object. Maximum length is 2000. It can be any characters here.
is_sharable
is_sharable
user_id
9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1
Example success response
{
  "api_collections": [
    {
      "api_collection_id": "7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh",
      "user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1",
      "api_collection_name": "Favourites",
      "is_sharable": true,
      "description": "Description of the object. Maximum length is 2000. It can be any characters here."
    }
  ]
}
Possible errors (1)
  • OBP-50000: Unknown Error.
Implemented by OBPv4.0.0 getFeaturedApiCollections Originally /obp/v4.0.0/api-collections/featured